Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Published by Scroll Versions from space PRINERGY and version 8.1

...

I server e le stazioni di lavoro Prinergy devono soddisfare alcuni requisiti hardware e software specifici per essere supportati in questa versione di Prinergy.
Leggere con attenzione i seguenti argomenti e verificare che il sistema e gli eventuali componenti connessi o integrati soddisfino o superino tali requisiti prima di effettuare l'aggiornamento. In caso di domande, contattare il centro di assistenza locale.

Server supportati

Prinergy Workflow 8.1 richiede Microsoft Windows Server 2008 R2 x64 o Windows Server 2012 R2 per l'utilizzo su una delle seguenti piattaforme Dell:

Windows 2012 R2

Windows 2008 R2 x64

I server secondari (definiti anche stazioni di rendering) con connessione diretta ai dispositivi di output supportano solo Windows Server 2008 R2 x64.
Prinergy Workflow 8.1 è supportato anche in un ambiente virtuale con  VMware VSphere (VMware ESXi) versioni 5.0, 5.5 e 6.0, e Microsoft Hyper-V 2012 e 2016.

Requisiti di memoria

Gli Hot Standby Server e i server primari Prinergy richiedono minimo 12 GB di RAM. I server secondari e le stazioni di rendering Prinergy richiedono minimo 8 GB di RAM.

Requisiti di archiviazione

Prinergy Workflow 8.1 richiede minimo 146 GB di spazio di archiviazione (con almeno 10 GB di spazio disponibile) per le unità di sistema sui server primari e minimo 73 GB (con almeno 10 GB di spazio disponibile) per le unità di sistema sui server secondari e sulle stazioni di rendering.

Se si effettua l'aggiornamento da una versione di Prinergy con Oracle 11 integrato, accertarsi che durante l'aggiornamento lo spazio su disco disponibile sull'unità in cui è installato il database (unità predefinita J:\Oracle) sia almeno tre volte lo spazio occupato correntemente dal database stesso (J:\Oracle).

Si consiglia di utilizzare lo strumento Precheck incluso nel programma di installazione prima dell'aggiornamento. Questo consente di calcolare lo spazio necessario e invia un avviso se lo spazio non è sufficiente.

Supporto di archivio

Nella versione Prinergy Workflow 6.0, l'archiviazione su nastro non è più supportata. È possibile passare all'archiviazione su disco, una funzione disponibile a partire dalla versione Prinergy 5.0, o utilizzare una soluzione di archiviazione di terze parti per i lavori.

Server Hot Standby (EPM)

Prinergy Workflow 8.1 supporta il software Vision Solutions Double-Take versione 5.3 in Windows 2008 R2 e versione 7.1 in Windows 2012 R2. Gli aggiornamenti Double-Take vengono effettuati da un tecnico Kodak durante l'aggiornamento del sistema operativo.

Sv translation
languageja

Prinergy サーバーとワークステーションは、このバージョンの Prinergy でサポートされている特定のハードウェアとソフトウェアの要件を満たす必要があります。
以下のトピックをよく読み、お使いのシステムと接続または統合されているコンポーネントの仕様が要件以上であることを確認してから、アップグレードしてください。ご不明な点がある場合は、お近くのサポート センターにお問い合わせください。

サポートされるサーバー

Prinergy Workflow 8.1 を使用するには、次のいずれかの Dell プラットフォームで Microsoft Windows Server 2008 R2 x64 または Windows Server 2012 R2 を実行する必要があります。

Windows 2012 R2

第 12/13 世代 Premium/High-Performance サーバー

  • Dell PE T620/R720
  • Dell PE T630/R730

第 12/13 世代 Premium サーバー

  • Dell PE T620/R720
  • Dell PE T630/R730

第 12/13 世代 Performance Plus サーバー

  • Dell PE T330
  • Dell PE T320

第 12/13 世代 Performance サーバー

  • Dell PE T330
  • Dell PE T320
プライマリ サーバー、EPM+、セカンダリ サーバー、およびレンダー ステーションとしてサポート

セカンダリ サーバーおよびレンダー ステーションとしてサポート

 

Windows 2008 R2 x64

第 11/12/13 世代 Premium/High-Performance サーバー

  • Dell PE T610/R710
  • Dell PE T620/R720
  • Dell PE T630/R730

第 11/12/13 世代 Premium サーバー

  • Dell PE T610/R710
  • Dell PE T620/R720
  • Dell PE T630/R730

第 11/12 世代 Performance Plus サーバー

Dell PE T310/T320/T330

第 11/12 世代 Performance サーバー

Dell PE T310/T320

プライマリ サーバー、EPM+、セカンダリ サーバー、およびレンダー ステーションとしてサポート

セカンダリ サーバーおよびレンダー ステーションとしてサポート 

出力デバイスに直接接続されるセカンダリ サーバー(レンダー ステーションとも呼ばれる)では、Windows Server 2008 R2 x64 のみがサポートされます。
また、Prinergy Workflow 8.1 は、仮想環境の VMware VSphere (VMware ESXi) バージョン 5.0、5.5、6.0、および Microsoft Hyper-V 2012、2016 下でもサポートされます。

メモリの必要条件

Prinergy プライマリ サーバーと Hot Standby サーバーには 12 GB 以上の RAM が必要です。Prinergy セカンダリ サーバーとレンダー ステーションには 8 GB 以上の RAM が必要です。

ストレージの必要条件

Prinergy Workflow 8.1 を使用するには、プライマリ サーバーのシステム ドライブに 146 GB 以上の記憶領域(10 GB 以上の空き領域)、セカンダリ サーバーとレンダー ステーションのシステム ドライブに 73 GB 以上の記憶領域(10 GB 以上の空き領域)が必要です。

Oracle 11 が統合されたバージョンの Prinergy からアップグレードする場合、データベースに現在使用されているディスク領域(J:\Oracle)の 3 倍以上の空き領域がデータベースのインストール先のドライブ(デフォルトのドライブは J:\Oracle)に必要です。

アップグレード前に、インストーラに含まれている PreCheck ツールを使用することをお勧めします。必要な空き領域が計算され、不足している場合は警告が表示されます。

アーカイブ メディア

Prinergy Workflow 6.0 以降、テープへのアーカイブはサポートされなくなりました。Prinergy 5.0 以降で使用可能になったディスクへのアーカイブ機能に切り替えることができます。または、ジョブに対してサード パーティのアーカイブ ソリューションを使用します。

Hot Standby(EPM)サーバー

Prinergy Workflow 8.1 は、Windows 2008 R2 環境の場合は Vision Solutions Double-Take ソフトウェア 5.3 を、Windows 2012 R2 環境の場合はバージョン 7.1 をサポートしています。Double-Take のアップグレードは、オペレーティング システムのアップグレード時に Kodak エンジニアが行います。

Sv translation
languageit

Server Premium e ad alte prestazioni generazione 12/13

  • Dell PE T620/R720
  • Dell PE T630/R730

Server Premium generazione 12/13

  • Dell PE T620/R720
  • Dell PE T630/R730

Server Performance Plus generazione 12/13

  • Dell PE T330
  • Dell PE T320

Server Performance generazione 12/13

  • Dell PE T330
  • Dell PE T320
Supportati come server primari, EPM+, server secondari e stazioni di rendering

Supportati come server secondari e stazioni di rendering

 

Server Premium e ad alte prestazioni generazione 11/12/13

  • Dell PE T610/R710
  • Dell PE T620/R720
  • Dell PE T630/R730

Server Premium generazione 11/12/13

  • Dell PE T610/R710
  • Dell PE T620/R720
  • Dell PE T630/R730)

Server Performance Plus generazione 11/12

Dell PE T310/T320/T330

Server Performance generazione 11/12

Dell PE T310/T320

Supportati come server primari, EPM+, server secondari e stazioni di rendering

Supportati come server secondari e stazioni di rendering